---
label: XP_Werkstoff
entries:
  "1000": Kunststoff (1000)
  "10001": Polyethylen ( PE) (10001)
  "10002": High-Density Polyethylen (10002)
  "10003": Polypropylen ( PP) (10003)
  "10004": Polycarbonat ( PC) (10004)
  "10005": Polyvinylchlorid ( PVC- U) (10005)
  "2000": Stahl (2000)
  "20001": Stahl verzinkt (20001)
  "20002": Stahlgitter (20002)
  "20003": Stahlrohr (20003)
  "2500": Stahlverbundrohr (2500)
  "25001": Stahlrohr mit Standard-Kunststoffumhüllung (PE) (25001)
  "25002": Stahlrohr mit Kunstoffumhüllung (PP) (25002)
  "25003": Stahlrohr mit FZM-Ummantelung (25003)
  "25004": Stahlrohr mit GFK-Ummantelung (25004)
  "25005": Stahl-Verbundrohr (ZM-PE) (25005)
  "3000": Gusseisen (3000)
  "30001": duktiles Gussrohr mit ZM-Auskleidung (30001)
  "30002": duktiles Guss-Verbundrohr (ZM-PE) (30002)
  "4000": Beton (4000)
  "5000": Holz (5000)
  "9999": sonstiger Werkstoff (9999)
sourceType: TEMPLATES
